/*
 *	+++ NAME +++
 *
 *	 DMIN   double precision minimum of two arguments
 *
 *	+++ INDEX +++
 *
 *	 DMIN
 *	 machine independent routines
 *	 math libraries
 *
 *	+++ DESCRIPTION +++
 *
 *	Returns minimum value of two double precision numbers.
 *
 *	+++ USAGE +++
 *
 *	 double dmin(x,y)
 *	 double x;
 *	 double y;
 *
 *	+++ PROGRAMMER +++
 *
 *	 Fred Fish
 *	 Goodyear Aerospace Corp, Arizona Div.
 *	 (602) 932-7000 work
 *	 (602) 894-6881 home
 *
 *	---
 */

/*)LIBRARY
*/

#include <stdio.h>
#include "c:pmluse.h"
#include "pml.h"


double dmin(x,y)
double x;
double y;
{
    if (x < y) {
	return (x);
    } else {
	return (y);
    }
}
